<?php
require_once('classes/conf.php');
require_once('classes/content.php');

$column2 = new content(DB_HOST, DB_USER, DB_PASSWORD, DB_DATABASE, "column2");
$title = $column2->get_title();
$column2 = "<h2>$title</h2></br>".$column2->get_body();

echo <<< LAYOUT
			<!-- Column 1 end -->
		</div>
		<div class="col2">
			<!-- Column 2 start -->
      $column2
			<!-- Column 2 end -->
		</div>
	</div>
</div>
LAYOUT;

$name = COMPANY_NAME;
$year = date("Y");
echo <<< FOOTER
<div id="footer">&copy; $name $year</div>
FOOTER;
?>
</body>
</html>

